body{
	width:600px;
    padding:0px;
    background-image:url(images/c03.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	text-align:left;
}


#c_wrapper{
	width:600px;
	text-align:right;
}


#c_main{
	width:308px;
	margin-left:auto;
	padding-top:37px;
	color:#666666;
	font-size:small;
	text-align:left;
	line-height:150%;
}

.dark{
	color:#fff;
}

span.this{
	font-weight:700;
}